sha256: 34a1998141e87b12271e8480e6daca29ae131a13387149958c43f6fe8f4295d8
real_size: null
zip_size: 272110794
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep09/open_data_millesime_2026-02-a_dep09_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep09/open_data_millesime_2026-02-a_dep09_csv_metadata.yml
